{#{% regroup column_content by column as content_list %}#}
{#<br>#}
{#<div>#}
{#  {% for column in content_list %}#}
{#    {% if column.grouper == '学习' %}#}
{#          <!--板块1名称-->#}
{#          <span class="mt-2 ml-2"><i class="fas fa-graduation-cap" style="color:darkgoldenrod; font-size:30px;"></i></span>#}
{#          <a href="{% url 'blocks:blocks_list_study'  %}">{{column.grouper}}</a>#}
{#    {% elif column.grouper == '生活' %}#}
{#          <!--板块2名称-->#}
{#          <span class="mt-2 ml-2"><i class="far fa-calendar-alt" style="color:darkslategrey; font-size:30px;"></i></span>#}
{#          <a href="{% url 'blocks:blocks_list_life'  %}">{{column.grouper}}</a>#}
{##}
{#    {% elif column.grouper == '交友' %}#}
{#          <!--板块3名称-->#}
{#            <span class="mt-2 ml-2"><i class="fas fa-users" style="color:darksalmon; font-size:30px;"></i></span>#}
{#          <a href="{% url 'blocks:blocks_list_friend'  %}">{{column.grouper}}</a>#}
{##}
{#    {% endif %}#}
{#  {% endfor %}#}
{#</div>#}
{% regroup column_content by column as content_list %}
<br>
<div>
  {% for column in content_list %}
          <span class="mt-2 ml-2"><i class="fas fa-graduation-cap" style="color:darkgoldenrod; font-size:30px;"></i></span>
          <a href="/blocks/blocks-list3/{{column.grouper}}">{{column.grouper}}</a>
  {% endfor %}
</div>